#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: snap-core
version: 0.9.7.2
id: snap-core-0.9.7.2-68093d53748f19e81ea928ecaec9ee45
key: snapc_C4TzuslEx3Y2Ue0J6gnWcS
license: BSD3
maintainer: snap@snapframework.com
homepage: http://snapframework.com/
synopsis: Snap: A Haskell Web Framework (core interfaces and types)
description:
    Snap is a simple and fast web development framework and server written in
    Haskell. For more information or to download the latest version, you can
    visit the Snap project website at <http://snapframework.com/>.
    .
    This library contains the core definitions and types for the Snap framework,
    including:
    .
    1. Primitive types and functions for HTTP (requests, responses, cookies,
    post/query parameters, etc)
    .
    2. Type aliases and helper functions for Iteratee I/O
    .
    3. A monad for programming web handlers called \"Snap\", which allows:
    .
    * Stateful access to the HTTP request and response objects
    .
    * Monadic failure (i.e. MonadPlus/Alternative instances) for declining
    to handle requests and chaining handlers together
    .
    * Early termination of the computation if you know early what you want
    to return and want to prevent further monadic processing
    .
    /Quick start/: The '\''Snap'\'' monad and HTTP definitions are in "Snap.Core",
    some iteratee utilities are in "Snap.Iteratee".
category: Web, Snap
author: James Sanders, Shu-yu Guo, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules:
    Snap.Core Snap.Types Snap.Iteratee Snap.Internal.Debug
    Snap.Internal.Exceptions Snap.Internal.Http.Types
    Snap.Internal.Iteratee.Debug Snap.Internal.Parsing Snap.Test
    Snap.Types.Headers Snap.Util.FileServe Snap.Util.FileUploads
    Snap.Util.GZip Snap.Util.Proxy Snap.Util.Readable
hidden-modules: Snap.Internal.Instances
                Snap.Internal.Iteratee.BoyerMooreHorspool
                Snap.Internal.Parsing.FastSet Snap.Internal.Routing
                Snap.Internal.Types Snap.Internal.Test.RequestBuilder
                Snap.Internal.Test.Assertions
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/snap-core-0.9.7.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/snap-core-0.9.7.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/snap-core-0.9.7.2
hs-libraries: HSsnap-core-0.9.7.2-C4TzuslEx3Y2Ue0J6gnWcS
include-dirs: /usr/local/include
depends:
    HUnit-1.2.5.2-2ccd5d1f1253b86a64a3a98c54ce2f34
    MonadCatchIO-transformers-0.3.1.3-b94e5ca0ddb82c91297d8a1c2dc7eaf4
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    attoparsec-enumerator-0.3.4-39c04f81a79c0395091bb2634793bcb6
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    blaze-builder-enumerator-0.2.1.0-a8aafad31d697e509b33813bd25662d0
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    enumerator-0.4.20-a26b7fec2456307c8b759316b52fc5a6
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    hashable-1.2.3.3-8f170cf3be214ecb17aa999ac01e25b9
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    random-1.1-3dda2690fd91339395d65768b92ac58f
    regex-posix-0.95.2-3fcf0c80fe122e3a88ffad01dd47b434
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    time-locale-compat-0.1.1.0-f6d5b1ace9ec3391f5a1297987436fee
    unix-compat-0.4.1.4-071cff10affd54e66629a03c88c36f8d
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    zlib-enum-0.2.3.1-5aabe05b678e8551dc179e38e6f91e92
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/snap-core-0.9.7.2/html/snap-core.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/snap-core-0.9.7.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
